> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiworkflow executionseventsexpense reportsubmitted



## OpenAPI

````yaml /api-reference/openapi.json post /api/workflow-executions/events/expense-report/submitted
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /api/workflow-executions/events/expense-report/submitted:
    post:
      tags:
        - WorkflowExecution
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/SmartbillsAPIControllersExpenseReportSubmittedEvent
          text/json:
            schema:
              $ref: >-
                #/components/schemas/SmartbillsAPIControllersExpenseReportSubmittedEvent
          application/*+json:
            schema:
              $ref: >-
                #/components/schemas/SmartbillsAPIControllersExpenseReportSubmittedEvent
      responses:
        '200':
          description: OK
components:
  schemas:
    SmartbillsAPIControllersExpenseReportSubmittedEvent:
      type: object
      properties:
        expenseReportId:
          type: string
          format: uuid
        businessId:
          type: integer
          format: int64
        userId:
          type: integer
          format: int64
      additionalProperties: false

````